.win-select-date{position:fixed;z-index:999;top:0;width:100%;background-color:#FFF;}
.win-select-date-mark{position: fixed;z-index: 998;top: 0;bottom: 0;left: 0;width: 100%;background-color: rgba(0,0,0,0.5);}
.win-select-date .w-main{padding: 20px 0;}
.win-select-date .title{padding: 0 10px;margin-bottom: 15px;}
.win-select-date .content{padding: 0 10px;}
.select-text-overload{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.m-date-model{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;height: 40px;line-height: 40px;}
.m-date-model dt{width: 1px;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;text-align: center;background: #f4f4f4;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
.m-date-model dd{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-date-model dd.dd-1{margin: 0 5px;}
.m-date-model dd.dd-2{margin-left: 10px;}
.m-date-model .date-submit{width: 80px;text-align: center;background: #2B80F7;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
.m-date-model .select-text{font-size: 15px;}

.m-date-model .select-text:after{position:absolute;right:5px;top:0;display:block;content:"\e6b9";color:#999;font-family:'iconfont';z-index:1;}

















